Subject: Re: bug#29230: 26.0.90; Incorrect position and size of frames after restoring from desktop

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Nov 2017 10:41:19 +0200

> From: Vincent Zhang <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Fri, 10 Nov 2017 15:15:04 +0000
> 
> Tonight I had some time to dig out the root cause. It seems the issue is caused by
> https://github.com/tumashu/cnfonts. There are some compatibility issue for Emacs26 :( I will report there
> then. Thanks for your time.

Thanks, I'm therefore closing this bug.  Feel free to reopen if it
turns out an Emacs bug after all.